/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/




/* Responsive Global */


html {
 scroll-behavior: smooth;
}
.expertise-bloc > .fusion-column-wrapper {
	backdrop-filter: blur(10px)!important;
}

.box-blur > div:first-child {
	 backdrop-filter: blur(35px) !important;
  -webkit-backdrop-filter: blur(35px) !important;
}
.container-sticky {
	position: fixed !important;
    bottom: 0 !important;
    width: 100% !important;
    z-index: 1000 !important;
}
.champ-formulaire-border input {
  border: 1px solid #CCCCCC !important;
}

.ti-goog {
	display: flex !important;
	justify-content: left !important;
}
.ti-widget-container {
	margin: 0 !important;
}

.champ-formulaire-border textarea {
  border: 1px solid #CCCCCC !important;
}

.champ-formulaire input {
	border-radius: 50px !important;
	margin-bottom: -15px !important;
	padding-left: 4% !important;
}

.champ-formulaire ::placeholder {
	color: #5B5B5B !important;
	font-size: 15px !important;
	margin-bottom: 0px !important;
}

.consent label {
	font-size: 13px !important;
	font-family:'Source Sans 3' !important;
	color: #2a2a2a !important;
}

.consent label:before {
	border-color: #523826 !important;
}

.consent label {
	padding-left: 30px !important;
	line-height: 1.22 !important;
}

a.cta-expertise > .fusion-button-text::after {
	content: "›" !important;
	display: inline-block;
	margin-left: 5px!important;
	font-size: 25px!important;
	position: relative!important;
	top: -3px!important;
	vertical-align: middle!important;
	transition: transform 0.3s ease !important;
}
.expertise-bloc:hover .cta-expertise > .fusion-button-text::after{
	transform: translatex(4px)!important;
}



/* Responsive tablette */

@media screen and (max-width: 1024px) and (min-width: 801px) {
    
	.big-titre {
		font-size: 35px !important;
	}
	.sticky-text {
		font-size: 22px !important;
	}
	.big-titre  span {
		font-size: 38px !important;
	}
	.radiant-stats {
		font-size: 45px !important;
	}
	.titre h1 {
		font-size: 35px !important;
	}
	.titre h1 span {
		font-size: 42px !important;
	}
	.texte-stats {
		font-size: 17px !important;
	}
	.formulaire-contact-container > div:first-child {
		margin-left: 2% !important;
	}
	.column-border div {
		border: 0px !important;
	}
	.logo-footer img{
		width: 100px !important;
	}
	.icone-valeurs img{
		width: 29px !important;
	}
	
}


@media screen and (max-width: 800px) and (min-width: 641px) {
    
	.sticky-text {
		font-size: 22px !important;
	}
	.big-titre {
		font-size: 32px !important;
	}
	.logo-footer img{
		width: 100px !important;
	}
	.big-titre  span {
		font-size: 35px !important;
	}
	.radiant-stats {
		font-size: 40px !important;
	}
	.titre h1 {
		font-size: 32px !important;
	}
	.titre h1 span {
		font-size: 37px !important;
	}
	.texte-stats {
		font-size: 16px !important;
	}
	.formulaire-contact-container > div:first-child {
		margin-left: 2% !important;
	}
	.texte {
		font-size: 16px !important;
	}
	.petit-texte {
		font-size: 17px !important;
	}
	.gros-texte {
		font-size: 17px !important;
	}
	.bouton {
		font-size: 15px !important;
	}
	.column-border div {
		border: 0px !important;
	}
	.icone-valeurs img{
		width: 29px !important;
	}
}


/*Responsive tel */

@media screen and (max-width: 640px) {
	
	#content {
		margin-bottom: 0px !important;
	}
	.icone-titre {
		width: 30px !important;
	}
	.logo-top {
		width: 80px !important;
	}
	.titre-contact-article {
		font-size: 20px !important;
	}
	.titre-article {
		font-size: 24px !important;
	}
	.big-titre {
		font-size: 23px !important;
	}
	.icone-valeurs img{
		width: 29px !important;
	}
	.big-titre  span {
		font-size: 28px !important;
	}
	.radiant-stats {
		font-size: 40px !important;
	}
	.titre h1 {
		font-size: 27px !important;
	}
	.titre h1 span {
		font-size: 27px !important;
	}
	.texte {
		font-size: 13px !important;
	}
	.petit-texte {
		font-size: 14px !important;
	}
	.gros-texte {
		font-size: 15px !important;
	}
	.bouton {
		font-size:  13px !important;
	}
	.titre {
		font-size: 24px !important;
	}
	.titre h3 {
		font-size: 20px !important;
	}
	.titre span {
		font-size: 29px !important;
	}
	.liste span {
		font-size: 16px !important;
	}
	.col-mid div{
    display: flex !important;
    justify-content: center !important;
    height: 100%;
	}
	.texte-titre {
		font-size: 19px !important;
	}
	.icone-carte {
		width: 30px !important;
		margin-bottom: -20px !important;
	}
	.categorie {
		width: 220px !important;
	}
	.champ-formulaire ::placeholder {
	font-size: 13px !important;
	}
	.champ-formulaire input {
		height: 35px !important;
	}
	.champ-formulaire {
		margin-top: 10px !important;
	}
	.radiant-stats {
		font-size: 35px !important;
	}
	.logo-img {
		width: 80px !important;
	}
	.blur-header {
 		 backdrop-filter: blur(0px);
  		-webkit-backdrop-filter: blur(0px);
		--awb-bg-color: rgba(255, 255, 255, 0) !important;
    	--awb-bg-color-hover: rgba(255, 255, 255, 0) !important;
	}
	.logo-header {
		width: 80px !important;
	}
	.titre h4 {
		font-size: 19px !important;
	}
	.column-border div {
		border: 0px !important;
	}
	.texte-prob {
		line-height: 1.2 !important;
		margin-bottom: 30px !important;
	}
	.texte-copy {
		margin-bottom: 0px !important;
	}
	.logo-footer {
		width: 70px !important;
	}
	.border-top {
		border-top: 0px !important;
	}
}